Bug 128143 - RFE: update to squid-2.5STABLE6
Summary: RFE: update to squid-2.5STABLE6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-19 09:58 UTC by Reuben Farrelly
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-09-29 16:17:58 UTC


Attachments (Terms of Use)

Description Reuben Farrelly 2004-07-19 09:58:25 UTC
RFE: update to -STABLE6 + upstream patches

I have done some preliminary testing of this and all that is required 
is to remove all t + new upstream patches.  No adjustment to any of 
the other Fedora specific patches are required so this ought to be a 
very straightforward enhancement.

Comment 1 Robert Scheck 2004-09-03 17:10:52 UTC
Adding me into the list, because I also want to have the same... ;-)

Comment 2 Jay Fenlason 2004-09-29 16:17:58 UTC
In rawhide at last. 


Note You need to log in before you can comment on or make changes to this bug.